
QGIS Application - Bug report #4877

in qgis-master selection color is not applied if the rule based renderer is used. Node symbols are 

also not shown when editing.

2012-01-25 03:16 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14702

Description

subject says it all

History

#1 - 2012-01-25 03:55 AM - Giovanni Manghi

- Subject changed from in qgis-master selection color is not applied if the rule based renderer is used to in qgis-master selection color is not applied if 

the rule based renderer is used. Node symbols are also not shown when editing.

#2 - 2012-01-26 01:18 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:87ae8a36f
